Subject: Re: bug#7716: 23.2.91; Pretest Windows binary doesn't support PNG images

From: Eli Zaretskii <[email-masked]>
Date: Fri, 24 Dec 2010 12:03:59 +0200

> From: Sean Sieger <[email-masked]>
> Date: Thu, 23 Dec 2010 18:24:59 -0500
> Cc: 
> 
> "Drew Adams" <[email-masked]> writes:
> 
>     > The latter; see nt/INSTALL.
> 
>     I would like to.  Where is it?
> 
> There should be an /nt in your Emacs-24 that you get from
> alpha.gnu.

I don't think binary distributions include the nt subdirectory, nor
should they.  But they should include README.W32, which is absent in
23.2.91 (it is present in 23.2.90).  This is some snafu in preparation
of the binary distribution, I guess; please look into it.